apiVersion: v1
kind: PersistentVolume
metadata:
  name: uat-keycloak-pv-volume
  namespace: kra-uat
  labels:
    type: local
spec:
  storageClassName: standard
  capacity:
    storage: 500Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/kra-data/data/uat/keycloak/kc"
